Hi list,
one of the packages I prepared (epr-api) has just been accepted into
unstable.

The package is maintained in the debian git repository [1].
Unfortunately, my bad, I created a tag (debian/2.2-1) before the package
was actually accepted and the ftp-master requested some adjustments
with respect to the tagged version.

In conclusion the tagged version do not correspond to the accepted
version and I would like to rectify the situation.

What is the best solution now?

1. to move the tag to the correct revision or
2. to add a new tag (e.g. debian/2.2-1-accepted)



[1] git.debian.org/git/pkg-grass/epr-api


best regards

-- 
Antonio Valentino

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to